<?php
/**
 * The template for displaying Taxonomy pages - Classified category.
 *
 * @package DateBook
 * @author Pagick Themes
 * @link https://www.pagickthemes.com
 * @since 3.6
 * @version 1.0
 */

get_header();

do_action('datebook_classified_category');

get_footer();